blob: 858c3bfebe63a4db7424e0f28cdab3662c83e480 [file] [log] [blame]
{
"containers": {
"cna": {
"providerMetadata": {
"orgId": "f0158376-9dc2-43b6-827c-5f631a4d8d09"
},
"title": "LDAP Injection Vulnerability in Apache Kerby",
"problemTypes": [
{
"descriptions": [
{
"description": "CWE-74 Improper Neutralization of Special Elements in Output Used by a Downstream Component ('Injection')",
"lang": "en",
"cweId": "CWE-74",
"type": "CWE"
}
]
}
],
"source": {
"discovery": "EXTERNAL"
},
"affected": [
{
"vendor": "Apache Software Foundation",
"product": "Apache Kerby",
"versions": [
{
"status": "affected",
"version": "0",
"lessThan": "2.0.3",
"versionType": "semver"
}
],
"defaultStatus": "unaffected"
}
],
"descriptions": [
{
"value": "An LDAP Injection vulnerability exists in the\u00a0LdapIdentityBackend of Apache Kerby before 2.0.3.\u00a0",
"lang": "en",
"supportingMedia": [
{
"type": "text/html",
"base64": false,
"value": "An LDAP Injection vulnerability exists in the LdapIdentityBackend of Apache Kerby before 2.0.3. "
}
]
}
],
"references": [
{
"url": "https://lists.apache.org/thread/ynz3hhbbq6d980fzpncwbh5jd8mkyt5y",
"tags": [
"vendor-advisory"
]
}
],
"metrics": [
{
"other": {
"type": "Textual description of severity",
"content": {
"text": "moderate"
}
}
}
],
"credits": [
{
"lang": "en",
"value": "4ra1n of Chaitin Tech",
"type": "finder"
}
],
"x_generator": {
"engine": "Vulnogram 0.1.0-dev"
}
}
},
"cveMetadata": {
"cveId": "CVE-2023-25613",
"assignerOrgId": "f0158376-9dc2-43b6-827c-5f631a4d8d09",
"serial": 1,
"state": "PUBLISHED"
},
"dataType": "CVE_RECORD",
"dataVersion": "5.0"
}